QGIS Application - Bug report #8368
Missing EPSG:102067 projection
2013-07-27 11:13 AM - Michal Zimmermann

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 17145
Description

EPSG:102067 was recently replaced by EPSG:102065 in master version. However, this cannot be used with the Czech WMS servers, as
they support just the official national system, which is EPSG:102067. Is it possible to put it back to the list of predefined coordinate
systems?

History

#1 - 2014-01-30 11:40 PM - Paolo Cavallini
- Target version changed from Version 2.0.0 to Future Release - High Priority

#2 - 2014-02-07 05:16 AM - Giovanni Manghi
- Priority changed from High to Normal

There is no crash or data corruption, so I'm lowering the priority.

#3 - 2017-05-01 01:09 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#4 - 2019-03-09 04:04 PM - Giovanni Manghi
- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR
Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/

2025-04-27 1/1



http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

